<div class="card">
    <div class="card-body">
        <!-- title -->
                <h4 class="card-title">Recorridos</h4>
                <h5 class="card-subtitle">Últimos recorrdidos de los pacientes</h5>
            
        <!-- title -->
        <div class="table-responsive">
            <table class="table align-middle">
                <thead>
                    <tr>
                        <th class="text-dark font-medium fs-4">Paciente</th>
                        <th class="text-dark font-medium fs-4">Hora de partida</th>
                        <th class="text-dark font-medium fs-4">Hora de llegada</th>
                    </tr>
                </thead>
                <tbody>
                    <tr *ngFor='let ts of topSelling'>
                        <td>
                            <div class="d-flex align-items-center">
                                <img [src]=ts.image alt="user" width="45" class="rounded-circle">
                                <div class="ms-3">
                                    <h5 class="mb-0 font-medium">{{ts.paciente}}</h5>
                                </div>
                            </div>
                        </td>
                        <td class="fs-4">{{ts.hPartida}}</td>
                        
                        <td>
                            <h5 class="mb-0 fw-normal">{{ts.hLlegada}}</h5>
                        </td>
                    </tr>              
                </tbody>
            </table>
        </div>
    </div>
    
</div>